<?php

/**
 * Class that operate on table 'simplemanufacturesetting'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2018-11-19 11:19
 */
class SimplemanufacturesettingMySqlExtDAO extends SimplemanufacturesettingMySqlDAO {

    public function runSqlQuery($sqlQuery) {
        $sql = $sqlQuery;
        $sqlQuery = new SqlQuery($sql);
        return $this->executeUpdate($sqlQuery);
    }

}

?>